gdk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'Gdk.Point' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Pango.Layout' To be added: an object of type 'Gdk.Color' To be added: an object of type 'Gdk.Color' To be added
- Method
  System.Void `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gdk.RgbDither' To be added: an object of type 'byte' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Pango.LayoutLine' To be added
- Method
  System.Void `` `` `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Pango.LayoutLine' To be added: an object of type 'Gdk.Color' To be added: an object of type 'Gdk.Color' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Pango.Layout' To be added
- Method
  System.Void `` `` `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gdk.RgbDither' To be added: an object of type 'byte' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gdk.RgbDither' To be added: an object of type 'byte' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int&' To be added: an object of type 'int&' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'Gdk.Segment' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'Gdk.Point' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gdk.RgbDither' To be added: an object of type 'byte' To be added: an object of type 'int' To be added: an object of type 'Gdk.RgbCmap' To be added
- Method
  System.Void `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'Pango.Font' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Pango.GlyphString' To be added
- Method
  Gdk.Image `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gdk.Image' To be added
- Method
  System.Void `` `` `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'Gdk.Drawable' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gdk.RgbDither' To be added: an object of type 'byte' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'Gdk.Image' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gdk.RgbDither' To be added: an object of type 'byte' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'Gdk.Point' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.GC' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of Drawable, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Drawable, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gdk.Drawable'
  To be added
- Property
  System.UInt32 The GLib Type for Gdk.Drawable The GLib TYpe for the Gdk.Drawable class.
- Property
  System.Drawing.Size To be added To be added: an object of type '' To be added
- Property
  Gdk.Colormap `` To be added To be added: an object of type 'Gdk.Colormap' To be added: an object of type 'Gdk.Colormap' To be added
- Property
  Gdk.Region To be added To be added: an object of type 'Gdk.Region' To be added
- Property
  Gdk.Region To be added To be added: an object of type 'Gdk.Region' To be added
- Property
  Gdk.Visual To be added To be added: an object of type 'Gdk.Visual' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added